FROM dockerhub.test.wacai.info/library/tomcat:8.0.41

RUN rm -rf /data/program/tomcat8/webapps/*
COPY cas-server-webapp/src/main/webapp/WEB-INF/cas.properties /data/config/
COPY cas-server-webapp/target/cas.war /data/program/tomcat8/webapps/cas.war
